.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.037920px;}
.ls0{letter-spacing:-0.022368px;}
.lsb{letter-spacing:-0.021960px;}
.ls14{letter-spacing:-0.013615px;}
.ls1{letter-spacing:-0.010560px;}
.ls9{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.004831px;}
.ls4{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.008784px;}
.ls8{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.017568px;}
.lse{letter-spacing:0.026352px;}
.ls11{letter-spacing:0.030744px;}
.ls10{letter-spacing:0.034697px;}
.ls6{letter-spacing:0.039528px;}
.ls18{letter-spacing:0.039960px;}
.lsa{letter-spacing:0.044359px;}
.lsd{letter-spacing:0.048312px;}
.lsc{letter-spacing:0.053143px;}
.ls5{letter-spacing:0.057096px;}
.ls19{letter-spacing:0.061488px;}
.ls12{letter-spacing:0.065880px;}
.ls16{letter-spacing:0.072240px;}
.ls17{letter-spacing:0.079200px;}
.ls2{letter-spacing:0.080719px;}
.ls15{letter-spacing:0.086400px;}
.ls1a{letter-spacing:0.087840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.254736px;}
.ws4{word-spacing:-0.241121px;}
.ws21{word-spacing:-0.237168px;}
.ws7{word-spacing:-0.124320px;}
.ws18{word-spacing:-0.033600px;}
.ws1a{word-spacing:-0.026400px;}
.ws1f{word-spacing:-0.021960px;}
.ws1{word-spacing:-0.019200px;}
.ws19{word-spacing:-0.018960px;}
.ws20{word-spacing:-0.017568px;}
.wsf{word-spacing:-0.013615px;}
.ws9{word-spacing:-0.008784px;}
.ws1e{word-spacing:-0.004831px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.004831px;}
.ws1c{word-spacing:0.008784px;}
.ws1d{word-spacing:0.013615px;}
.ws5{word-spacing:0.021960px;}
.ws12{word-spacing:0.030744px;}
.ws8{word-spacing:0.061488px;}
.ws1b{word-spacing:0.071928px;}
.ws0{word-spacing:0.083880px;}
.ws6{word-spacing:0.096000px;}
.ws3{word-spacing:0.144480px;}
.ws14{word-spacing:0.469944px;}
.ws10{word-spacing:1.893391px;}
.ws13{word-spacing:3.592656px;}
.ws16{word-spacing:3.606271px;}
.ws15{word-spacing:4.080168px;}
.wsa{word-spacing:6.003864px;}
.wse{word-spacing:7.435656px;}
.wsd{word-spacing:7.914823px;}
.wsb{word-spacing:12.008167px;}
.ws17{word-spacing:18.472313px;}
.ws11{word-spacing:25.904016px;}
._2{margin-left:-1.191440px;}
._4{width:1.301880px;}
._3{width:11.088760px;}
._1{width:12.384000px;}
._0{width:13.583840px;}
._6{width:55.686040px;}
._5{width:158.603776px;}
._7{width:441.896560px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fc1{color:rgb(192,192,192);}
.fc2{color:rgb(236,0,0);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y28{bottom:18.480262px;}
.y27{bottom:31.274278px;}
.y26{bottom:44.175019px;}
.y13{bottom:271.267932px;}
.y12{bottom:298.349084px;}
.y11{bottom:325.430254px;}
.y25{bottom:363.388732px;}
.y10{bottom:379.592594px;}
.y24{bottom:389.402593px;}
.yf{bottom:406.779937px;}
.y23{bottom:415.416473px;}
.ye{bottom:433.860503px;}
.yd{bottom:460.941424px;}
.y22{bottom:476.721821px;}
.yc{bottom:488.021972px;}
.y21{bottom:502.630309px;}
.yb{bottom:515.102929px;}
.ya{bottom:542.396604px;}
.y20{bottom:563.935657px;}
.y1f{bottom:589.949537px;}
.y1e{bottom:615.963399px;}
.y1d{bottom:677.268764px;}
.y1c{bottom:703.282644px;}
.y1b{bottom:729.191115px;}
.y1a{bottom:755.204976px;}
.y19{bottom:816.510360px;}
.y18{bottom:842.524222px;}
.y34{bottom:856.065642px;}
.y17{bottom:868.538083px;}
.y33{bottom:883.146829px;}
.y32{bottom:909.800767px;}
.y16{bottom:929.843467px;}
.y31{bottom:936.881937px;}
.y15{bottom:955.751938px;}
.y30{bottom:960.443250px;}
.y14{bottom:981.765799px;}
.y2f{bottom:987.524402px;}
.y9{bottom:1002.023084px;}
.y2e{bottom:1014.710963px;}
.y8{bottom:1031.555914px;}
.y2d{bottom:1041.364901px;}
.y4{bottom:1046.588961px;}
.y7{bottom:1060.875617px;}
.y2c{bottom:1064.820823px;}
.y6{bottom:1089.982192px;}
.y2b{bottom:1092.007401px;}
.y2{bottom:1092.434296px;}
.y3{bottom:1094.139885px;}
.y2a{bottom:1119.088571px;}
.y5{bottom:1119.301894px;}
.y29{bottom:1185.724259px;}
.y1{bottom:1248.948235px;}
.h7{height:22.872000px;}
.h5{height:41.855760px;}
.h9{height:42.997680px;}
.h6{height:45.744000px;}
.h4{height:46.992000px;}
.h1{height:54.745680px;}
.h3{height:76.163760px;}
.h8{height:78.241680px;}
.h2{height:93.984000px;}
.h0{height:1382.468401px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:9.950947px;}
.x6{left:32.340592px;}
.x8{left:37.564758px;}
.x9{left:39.803735px;}
.xa{left:298.136188px;}
.x7{left:309.864815px;}
.x3{left:350.912683px;}
.x2{left:352.618272px;}
.x1{left:585.150221px;}
.x4{left:812.031180px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.028453pt;}
.ls0{letter-spacing:-0.016784pt;}
.lsb{letter-spacing:-0.016478pt;}
.ls14{letter-spacing:-0.010216pt;}
.ls1{letter-spacing:-0.007924pt;}
.ls9{letter-spacing:-0.007203pt;}
.lsf{letter-spacing:-0.003625pt;}
.ls4{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.006591pt;}
.ls8{letter-spacing:0.007203pt;}
.ls7{letter-spacing:0.013182pt;}
.lse{letter-spacing:0.019773pt;}
.ls11{letter-spacing:0.023069pt;}
.ls10{letter-spacing:0.026035pt;}
.ls6{letter-spacing:0.029660pt;}
.ls18{letter-spacing:0.029984pt;}
.lsa{letter-spacing:0.033285pt;}
.lsd{letter-spacing:0.036251pt;}
.lsc{letter-spacing:0.039876pt;}
.ls5{letter-spacing:0.042842pt;}
.ls19{letter-spacing:0.046137pt;}
.ls12{letter-spacing:0.049433pt;}
.ls16{letter-spacing:0.054205pt;}
.ls17{letter-spacing:0.059428pt;}
.ls2{letter-spacing:0.060568pt;}
.ls15{letter-spacing:0.064830pt;}
.ls1a{letter-spacing:0.065911pt;}
.ws22{word-spacing:-0.191141pt;}
.ws4{word-spacing:-0.180925pt;}
.ws21{word-spacing:-0.177959pt;}
.ws7{word-spacing:-0.093283pt;}
.ws18{word-spacing:-0.025212pt;}
.ws1a{word-spacing:-0.019809pt;}
.ws1f{word-spacing:-0.016478pt;}
.ws1{word-spacing:-0.014407pt;}
.ws19{word-spacing:-0.014227pt;}
.ws20{word-spacing:-0.013182pt;}
.wsf{word-spacing:-0.010216pt;}
.ws9{word-spacing:-0.006591pt;}
.ws1e{word-spacing:-0.003625pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003625pt;}
.ws1c{word-spacing:0.006591pt;}
.ws1d{word-spacing:0.010216pt;}
.ws5{word-spacing:0.016478pt;}
.ws12{word-spacing:0.023069pt;}
.ws8{word-spacing:0.046137pt;}
.ws1b{word-spacing:0.053971pt;}
.ws0{word-spacing:0.062939pt;}
.ws6{word-spacing:0.072033pt;}
.ws3{word-spacing:0.108410pt;}
.ws14{word-spacing:0.352622pt;}
.ws10{word-spacing:1.420704pt;}
.ws13{word-spacing:2.695745pt;}
.ws16{word-spacing:2.705961pt;}
.ws15{word-spacing:3.061549pt;}
.wsa{word-spacing:4.504991pt;}
.wse{word-spacing:5.579335pt;}
.wsd{word-spacing:5.938877pt;}
.wsb{word-spacing:9.010312pt;}
.ws17{word-spacing:13.860675pt;}
.ws11{word-spacing:19.437044pt;}
._2{margin-left:-0.893995pt;}
._4{width:0.976864pt;}
._3{width:8.320436pt;}
._1{width:9.292318pt;}
._0{width:10.192616pt;}
._6{width:41.783946pt;}
._5{width:119.008133pt;}
._7{width:331.576498pt;}
.fs6{font-size:18.008368pt;}
.fs5{font-size:30.073975pt;}
.fs4{font-size:32.955314pt;}
.fs3{font-size:36.016736pt;}
.fs0{font-size:41.959498pt;}
.fs2{font-size:59.967866pt;}
.fs1{font-size:72.033473pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:13.866640pt;}
.y27{bottom:23.466613pt;}
.y26{bottom:33.146667pt;}
.y13{bottom:203.545533pt;}
.y12{bottom:223.865840pt;}
.y11{bottom:244.186160pt;}
.y25{bottom:272.668253pt;}
.y10{bottom:284.826800pt;}
.y24{bottom:292.187720pt;}
.yf{bottom:305.226787pt;}
.y23{bottom:311.707200pt;}
.ye{bottom:325.546653pt;}
.yd{bottom:345.866787pt;}
.y22{bottom:357.707587pt;}
.yc{bottom:366.186640pt;}
.y21{bottom:377.147987pt;}
.yb{bottom:386.506800pt;}
.ya{bottom:406.986573pt;}
.y20{bottom:423.148373pt;}
.y1f{bottom:442.667853pt;}
.y1e{bottom:462.187320pt;}
.y1d{bottom:508.187720pt;}
.y1c{bottom:527.707200pt;}
.y1b{bottom:547.147587pt;}
.y1a{bottom:566.667053pt;}
.y19{bottom:612.667467pt;}
.y18{bottom:632.186933pt;}
.y34{bottom:642.347720pt;}
.y17{bottom:651.706400pt;}
.y33{bottom:662.668053pt;}
.y32{bottom:682.667800pt;}
.y16{bottom:697.706813pt;}
.y31{bottom:702.988120pt;}
.y15{bottom:717.147200pt;}
.y30{bottom:720.667320pt;}
.y14{bottom:736.666667pt;}
.y2f{bottom:740.987627pt;}
.y9{bottom:751.866693pt;}
.y2e{bottom:761.387027pt;}
.y8{bottom:774.026613pt;}
.y2d{bottom:781.386773pt;}
.y4{bottom:785.306640pt;}
.y7{bottom:796.026613pt;}
.y2c{bottom:798.986893pt;}
.y6{bottom:817.866693pt;}
.y2b{bottom:819.386307pt;}
.y2{bottom:819.706627pt;}
.y3{bottom:820.986413pt;}
.y2a{bottom:839.706627pt;}
.y5{bottom:839.866693pt;}
.y29{bottom:889.706627pt;}
.y1{bottom:937.146653pt;}
.h7{height:17.161975pt;}
.h5{height:31.406414pt;}
.h9{height:32.263252pt;}
.h6{height:34.323950pt;}
.h4{height:35.260385pt;}
.h1{height:41.078348pt;}
.h3{height:57.149376pt;}
.h8{height:58.708541pt;}
.h2{height:70.520770pt;}
.h0{height:1037.333333pt;}
.w0{width:717.333333pt;}
.x0{left:0.000000pt;}
.x5{left:7.466680pt;}
.x6{left:24.266720pt;}
.x8{left:28.186667pt;}
.x9{left:29.866680pt;}
.xa{left:223.706093pt;}
.x7{left:232.506653pt;}
.x3{left:263.306867pt;}
.x2{left:264.586653pt;}
.x1{left:439.066693pt;}
.x4{left:609.306520pt;}
}
